## haskell-libzip 0.2.0.1

=== debian/changelog ===
haskell-libzip (0.2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Oct 2011 21:18:38 +0200
