=== debian/control ===
Source: haskell-libzip
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-bindings-libzip-dev (>= 0.1)
  , libghc-bindings-libzip-dev (<< 0.2)
  , libghc-bindings-libzip-prof
  , libghc-mtl-dev 
  , libghc-mtl-dev 
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-bindings-libzip-doc
  , libghc-mtl-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/LibZip
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-libzip
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-libzip

Package: libghc-libzip-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to libzip
 This library supports reading, creating and modifying zip archive. It is based on libzip.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-libzip-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to libzip; profiling libraries
 This library supports reading, creating and modifying zip archive. It is based on libzip.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-libzip-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings to libzip; documentation
 This library supports reading, creating and modifying zip archive. It is based on libzip.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
