## haskell-libzip 0.10

=== debian/changelog ===
haskell-libzip (0.10-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:55:46 +0000

haskell-libzip (0.10-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:28:09 +0400

haskell-libzip (0.10-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 23 Feb 2012 19:01:14 -0500
