=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-bindings-libzip-dev (>= 0.1)
-  , libghc-bindings-libzip-dev (<< 0.2)
+  , libghc-bindings-libzip-dev (>> 0.10)
+  , libghc-bindings-libzip-dev (<< 0.11)
   , libghc-bindings-libzip-prof
-  , libghc-mtl-dev 
-  , libghc-mtl-dev 
+  , libghc-mtl-dev
+  , libghc-mtl-dev
   , libghc-mtl-prof
 Build-Depends-Indep: ghc-doc
   , libghc-bindings-libzip-doc
