=== debian/control ===
Source: haskell-libzip
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-bindings-libzip-dev (>> 0.10)
  , libghc-bindings-libzip-dev (<< 0.11)
  , libghc-bindings-libzip-prof
  , libghc-mtl-dev
  , libghc-mtl-dev
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-bindings-libzip-doc
  , libghc-mtl-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/LibZip
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-libzip
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-libzip

Package: libghc-libzip-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to libzip${haskell:ShortBlurb}
 This library supports reading, creating and modifying zip archive. It is based on libzip.
 .
 ${haskell:Blurb}

Package: libghc-libzip-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to libzip${haskell:ShortBlurb}
 This library supports reading, creating and modifying zip archive. It is based on libzip.
 .
 ${haskell:Blurb}

Package: libghc-libzip-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings to libzip${haskell:ShortBlurb}
 This library supports reading, creating and modifying zip archive. It is based on libzip.
 .
 ${haskell:Blurb}
