## haskell-libzip 0.11.1

=== debian/changelog ===
haskell-libzip (0.11.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release
  * Enable test suite 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Mar 2014 15:30:03 +0100
