=== debian/control ===
--- 
+++ 
@@ -8,15 +8,20 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-bindings-libzip-dev (>> 0.10)
-  , libghc-bindings-libzip-dev (<< 0.11)
+  , libghc-bindings-libzip-dev (>> 0.11)
+  , libghc-bindings-libzip-dev (<< 0.12)
   , libghc-bindings-libzip-prof
   , libghc-mtl-dev
   , libghc-mtl-dev
   , libghc-mtl-prof
+  , libghc-utf8-string-dev
+  , libghc-utf8-string-prof
+# for the testsuite
+  , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-bindings-libzip-doc
   , libghc-mtl-doc
+  , libghc-utf8-string-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/LibZip
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-libzip
